@charset "UTF-8";
/**
 * スマホサイト 色指定CSS
 */
/* 閾値超過の色変え */
/* 表内 定数凡例色ラベル */
span.colorLbl:before {
  content: "";
  display: inline-block;
  width: 6px;
  height: 14px;
  border: 1px solid #fff;
  vertical-align: top;
}

/* 欠測 */
td.missing, #hanreiScreen div.dataLegend span.dispStr {
  background: #a7a7a7 !important;
}

.missing.ex-colorLbl {
  color: #a7a7a7 !important;
}

/* ---------------------------雨量 */
td.dtBgLv1, .currentGrid .rainLevel1 {
  background: #45cbe3 !important;
  color: #232323;
}

dt.ex-dtBgLv1 {
  color: #45cbe3;
}

td.dtBgLv2, .currentGrid .rainLevel2 {
  background: #ffd200 !important;
  color: #232323;
}

dt.ex-dtBgLv2 {
  color: #ffd200;
}

td.dtBgLv3, .currentGrid .rainLevel3 {
  background: #e91e00 !important;
  color: #ffffff;
}

dt.ex-dtBgLv3 {
  color: #e91e00;
}

td.dtBgLv4, .currentGrid .rainLevel4 {
  background: #6b38c2 !important;
  color: #ffffff;
}

dt.ex-dtBgLv4 {
  color: #6b38c2;
}

dt.ex-dtBgLv0 {
  color: #ffffff;
}

/* グラフ凡例 */
span.ex-rainBar {
  background: #4092bc;
}

span.ex-rainSum {
  background: #232323 url("../images/icon/ex_solid-circle.png") no-repeat;
}

span.ex-rainBar_forecast {
  background: #E071DC;
}

span.ex-rainSum_forecast {
  background: #BB393B url("../images/icon/ex_solid-circle.png") no-repeat;
}

/* ---------------------------- 水位 */
td.dtBgStageLv1, .colorLbl.ex-stageLv1:before, .currentGrid .stageLevel1 {
  background: #1172ee !important;
  color: #ffffff;
}

dt.ex-dtBgStageLv1 {
  color: #1172ee;
}

td.dtBgStageLv2, .colorLbl.ex-stageLv2:before, .currentGrid .stageLevel2 {
  background: #ffd200 !important;
  color: #232323;
}

dt.ex-dtBgStageLv2 {
  color: #ffd200;
}

td.dtBgStageLv3, .colorLbl.ex-stageLv3:before, .currentGrid .stageLevel3 {
  background: #e91e00 !important;
  color: #ffffff;
}

dt.ex-dtBgStageLv3 {
  color: #e91e00;
}

td.dtBgStageLv4, .colorLbl.ex-stageLv4:before, .currentGrid .stageLevel4 {
  background: #6b38c2 !important;
  color: #ffffff;
}

dt.ex-dtBgStageLv4 {
  color: #6b38c2;
}

td.dtBgStageLv5, .colorLbl.ex-stageLv5:before, .currentGrid .stageLevel5 {
  background: #6b38c2 !important;
  color: #ffffff;
}

dt.ex-dtBgStageLv5 {
  color: #6b38c2;
}

/* グラフ凡例 */
span.ex-stage {
  background: #397cbb url("../images/icon/ex_solid-circle.png") no-repeat;
}

span.ex-flow {
  background: #57a458 url("../images/icon/ex_solid-circle.png") no-repeat;
}

span.ex-stage_forecast {
  background: #BB393B url("../images/icon/ex_solid-circle.png") no-repeat;
}

span.ex-flow_forecast {
  background: #E071DC url("../images/icon/ex_solid-circle.png") no-repeat;
}

/* ---------------------------ダム */
/* ダム汎用：貯水位・流入量・放流量 */
td.dtBgDamLv1, .currentGrid .damLevel1 {
  background: #e91e00 !important;
  color: #ffffff;
}

dt.ex-dtBgDamLv1 {
  color: #e91e00;
}

td.dtBgDamLv4, .currentGrid .damLevel4 {
  background: #6b38c2 !important;
  color: #ffffff;
}

dt.ex-dtBgDamLv4 {
  color: #6b38c2;
}

dt.ex-dtBgDamLv0 {
  color: #ffffff;
}
